@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'open_sansbold';
    src: url('https://9aca5f.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('https://684edf.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('https://324493.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('https://5b9553.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('https://0f9b94.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('https://fc6627.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldbold';
    src: url('https://90e5f8.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('https://49e4de.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswalddemibold';
    src: url('https://4ad34f.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-demibold-webfont.woff2') format('woff2'),
         url('https://15103b.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldmedium';
    src: url('https://001496.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-medium-webfont.woff2') format('woff2'),
         url('https://581c23.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswald_regularregular';
    src: url('https://8be51b.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('https://671bdd.claudeassets.com/20190522195056im_/http://kharagpurhomoeopathicmedicalcollege.com/wp-content/themes/khmch_eighteen/fonts/oswald-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




/*
     FILE ARCHIVED ON 01:55:29 Aug 02, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:39:47 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.453
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.054
  esindex: 0.006
  cdx.remote: 36.778
  LoadShardBlock: 137.685 (3)
  PetaboxLoader3.datanode: 69.537 (4)
  PetaboxLoader3.resolve: 78.142 (2)
  load_resource: 82.9
*/